<?xml version="1.0"?>
<level levelNumber="3" countOfCards="78" numberOfTurnovers="0" numberOfCardsInStockPile="22" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="8" x="576" y="305.333" angle="45.125" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>10</over>
		<under>61</under>
		<under>62</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
	</card>
	<card id="1" zLayer="9" x="599" y="305.333" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>11</over>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>67</under>
		<under>68</under>
	</card>
	<card id="2" zLayer="10" x="577.333" y="283.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<under>61</under>
		<under>62</under>
		<under>67</under>
		<under>68</under>
	</card>
	<card id="3" zLayer="11" x="601.333" y="284.04" angle="46.1251" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<under>61</under>
		<under>62</under>
		<under>67</under>
		<under>68</under>
	</card>
	<card id="4" zLayer="12" x="577.333" y="241.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<under>61</under>
		<under>66</under>
		<under>67</under>
	</card>
	<card id="5" zLayer="13" x="601.333" y="242.04" angle="46.1251" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>60</under>
		<under>61</under>
		<under>67</under>
	</card>
	<card id="6" zLayer="8" x="576" y="465.999" angle="45.125" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<under>64</under>
		<under>70</under>
		<under>71</under>
	</card>
	<card id="7" zLayer="9" x="599" y="465.999" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<under>64</under>
		<under>65</under>
		<under>70</under>
	</card>
	<card id="8" zLayer="10" x="577.333" y="444.333" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<under>64</under>
		<under>69</under>
		<under>70</under>
	</card>
	<card id="9" zLayer="11" x="601.333" y="444.706" angle="46.1251" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<under>63</under>
		<under>64</under>
		<under>70</under>
	</card>
	<card id="10" zLayer="12" x="577.333" y="402.333" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<under>63</under>
		<under>64</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
	</card>
	<card id="11" zLayer="13" x="601.333" y="402.706" angle="46.1251" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>69</under>
		<under>70</under>
	</card>
	<card id="12" zLayer="8" x="727" y="305.333" angle="45.125" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>22</over>
		<under>49</under>
		<under>50</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
	</card>
	<card id="13" zLayer="9" x="750" y="305" angle="-45" assignedValue="-1" isSpecial="true">
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>23</over>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>61</under>
		<under>62</under>
	</card>
	<card id="14" zLayer="10" x="728.333" y="283.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<under>49</under>
		<under>50</under>
		<under>61</under>
		<under>62</under>
	</card>
	<card id="15" zLayer="11" x="752.333" y="284.04" angle="46.1251" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<under>49</under>
		<under>50</under>
		<under>61</under>
		<under>62</under>
	</card>
	<card id="16" zLayer="12" x="728.333" y="241.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<under>49</under>
		<under>60</under>
		<under>61</under>
	</card>
	<card id="17" zLayer="13" x="752.333" y="242.04" angle="46.1251" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>48</under>
		<under>49</under>
		<under>61</under>
	</card>
	<card id="18" zLayer="8" x="727" y="465.999" angle="45.125" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>52</under>
		<under>64</under>
		<under>65</under>
	</card>
	<card id="19" zLayer="9" x="750" y="465.999" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>52</under>
		<over>53</over>
		<under>64</under>
	</card>
	<card id="20" zLayer="10" x="728.333" y="444.333" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>52</under>
		<under>63</under>
		<under>64</under>
	</card>
	<card id="21" zLayer="12" x="752.333" y="444.706" angle="46.1251" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<under>51</under>
		<under>52</under>
		<under>64</under>
	</card>
	<card id="22" zLayer="13" x="728.333" y="402.333" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<under>51</under>
		<under>52</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
	</card>
	<card id="23" zLayer="14" x="752.333" y="402.706" angle="46.1251" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>63</under>
		<under>64</under>
	</card>
	<card id="24" zLayer="8" x="424" y="305.333" angle="45.125" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>34</over>
		<under>67</under>
		<under>68</under>
		<under>73</under>
		<under>76</under>
		<under>77</under>
	</card>
	<card id="25" zLayer="9" x="447" y="305.333" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>35</over>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>73</under>
		<under>76</under>
	</card>
	<card id="26" zLayer="10" x="425.333" y="283.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<under>67</under>
		<under>68</under>
		<under>73</under>
		<under>76</under>
	</card>
	<card id="27" zLayer="11" x="449.333" y="284.04" angle="46.1251" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<under>67</under>
		<under>68</under>
		<under>73</under>
		<under>76</under>
	</card>
	<card id="28" zLayer="12" x="425.333" y="241.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<under>67</under>
		<under>72</under>
		<under>73</under>
	</card>
	<card id="29" zLayer="13" x="449.333" y="242.04" angle="46.1251" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>66</under>
		<under>67</under>
		<under>73</under>
	</card>
	<card id="31" zLayer="9" x="447" y="465.999" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<under>70</under>
		<under>71</under>
		<under>74</under>
		<under>78</under>
	</card>
	<card id="32" zLayer="10" x="425.333" y="444.333" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<under>70</under>
		<under>74</under>
		<under>77</under>
		<under>78</under>
	</card>
	<card id="33" zLayer="11" x="449.333" y="444.706" angle="46.1251" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<under>69</under>
		<under>70</under>
		<under>74</under>
		<under>78</under>
	</card>
	<card id="34" zLayer="12" x="425.333" y="402.333" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<under>69</under>
		<under>70</under>
		<under>74</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
	</card>
	<card id="35" zLayer="13" x="449.333" y="402.706" angle="46.1251" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>74</under>
		<under>77</under>
		<under>78</under>
	</card>
	<card id="37" zLayer="9" x="294.667" y="305.333" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>47</over>
		<under>55</under>
		<under>56</under>
		<under>73</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
	</card>
	<card id="38" zLayer="10" x="273" y="283.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<under>55</under>
		<under>56</under>
		<under>73</under>
		<under>75</under>
		<under>76</under>
	</card>
	<card id="39" zLayer="11" x="297" y="284.04" angle="46.1251" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<under>73</under>
		<under>75</under>
		<under>76</under>
	</card>
	<card id="40" zLayer="12" x="273" y="241.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<under>54</under>
		<under>55</under>
		<under>73</under>
		<under>75</under>
	</card>
	<card id="41" zLayer="13" x="297" y="242.04" angle="46.1251" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>72</under>
		<under>73</under>
		<under>75</under>
	</card>
	<card id="42" zLayer="8" x="271.667" y="465.999" angle="45.125" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<under>58</under>
		<over>59</over>
		<under>78</under>
	</card>
	<card id="43" zLayer="9" x="294.667" y="465.999" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<under>58</under>
		<under>78</under>
		<under>79</under>
	</card>
	<card id="44" zLayer="10" x="273" y="444.333" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<under>57</under>
		<under>58</under>
		<under>78</under>
	</card>
	<card id="45" zLayer="11" x="297" y="444.706" angle="46.1251" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<under>77</under>
		<under>78</under>
	</card>
	<card id="46" zLayer="12" x="273" y="402.333" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<under>57</under>
		<under>58</under>
		<under>75</under>
		<under>77</under>
		<under>78</under>
	</card>
	<card id="47" zLayer="13" x="297" y="402.706" angle="46.1251" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
	</card>
	<card id="48" zLayer="0" x="816" y="185" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>49</over>
	</card>
	<card id="49" zLayer="2" x="816" y="250.6" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="50" zLayer="3" x="816" y="316.2" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>23</over>
		<under>49</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="4" x="816" y="381.8" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>50</under>
		<over>52</over>
	</card>
	<card id="52" zLayer="5" x="816" y="447.4" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="11" x="816" y="513" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>52</under>
	</card>
	<card id="54" zLayer="0" x="205" y="185" angle="0" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>55</over>
	</card>
	<card id="55" zLayer="1" x="205" y="250.6" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<over>40</over>
		<under>54</under>
		<over>56</over>
		<over>75</over>
	</card>
	<card id="56" zLayer="2" x="205" y="316.2" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<under>55</under>
		<over>57</over>
		<over>75</over>
	</card>
	<card id="57" zLayer="3" x="205" y="381.8" angle="0" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>46</over>
		<under>56</under>
		<over>58</over>
		<over>75</over>
	</card>
	<card id="58" zLayer="4" x="205" y="447.4" angle="0" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>46</over>
		<under>57</under>
		<over>59</over>
	</card>
	<card id="59" zLayer="10" x="205" y="513" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>58</under>
	</card>
	<card id="60" zLayer="5" x="663.668" y="185" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>16</over>
		<under>61</under>
	</card>
	<card id="61" zLayer="4" x="663.668" y="250.6" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>60</over>
		<under>62</under>
	</card>
	<card id="62" zLayer="3" x="663.668" y="316.2" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>22</over>
		<over>61</over>
		<under>63</under>
	</card>
	<card id="63" zLayer="2" x="663.668" y="381.8" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>20</over>
		<over>22</over>
		<over>23</over>
		<over>62</over>
		<under>64</under>
	</card>
	<card id="64" zLayer="1" x="663.668" y="447.4" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>63</over>
		<under>65</under>
	</card>
	<card id="65" zLayer="0" x="663.668" y="513" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>18</over>
		<over>64</over>
	</card>
	<card id="66" zLayer="5" x="512.668" y="185" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>29</over>
		<under>67</under>
	</card>
	<card id="67" zLayer="4" x="512.668" y="250.6" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>66</over>
		<under>68</under>
	</card>
	<card id="68" zLayer="3" x="512.667" y="316" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>10</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>35</over>
		<over>67</over>
		<under>69</under>
	</card>
	<card id="69" zLayer="2" x="512.668" y="381.8" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>8</over>
		<over>10</over>
		<over>11</over>
		<over>25</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>68</over>
		<under>70</under>
	</card>
	<card id="70" zLayer="1" x="512.668" y="447.4" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>69</over>
		<under>71</under>
		<over>74</over>
	</card>
	<card id="71" zLayer="0" x="512.668" y="513" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>31</over>
		<over>70</over>
	</card>
	<card id="72" zLayer="5" x="360.668" y="185" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>41</over>
		<under>73</under>
	</card>
	<card id="73" zLayer="4" x="360.668" y="250.6" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>72</over>
		<over>75</over>
		<under>76</under>
	</card>
	<card id="74" zLayer="8" x="424" y="465" angle="45" assignedValue="-1" isSpecial="true">
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<under>70</under>
		<under>78</under>
		<under>79</under>
	</card>
	<card id="75" zLayer="8" x="271" y="305" angle="45" assignedValue="-1" isSpecial="true">
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>46</over>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>73</under>
		<under>76</under>
	</card>
	<card id="76" zLayer="3" x="360.668" y="316.2" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>34</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>47</over>
		<over>73</over>
		<over>75</over>
		<under>77</under>
	</card>
	<card id="77" zLayer="2" x="360.668" y="381.8" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>32</over>
		<over>34</over>
		<over>35</over>
		<over>37</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>76</over>
		<under>78</under>
	</card>
	<card id="78" zLayer="1" x="360.668" y="447.4" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>74</over>
		<over>77</over>
		<under>79</under>
	</card>
	<card id="79" zLayer="0" x="360.668" y="513" angle="0" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<over>74</over>
		<over>78</over>
	</card>
</level>
